This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1315004 - compat-gcc-296 is not built with $RPM_OPT_FLAGS
compat-gcc-296 is not built with $RPM_OPT_FLAGS
Status: NEW
Product: Fedora
Classification: Fedora
Component: compat-gcc-296 (Show other bugs)
25
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Jelinek
Fedora Extras Quality Assurance
:
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2016-03-05 09:56 EST by Ville Skyttä
Modified: 2016-07-26 00:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2016-03-05 09:56:13 EST
compat-gcc-296 is not built with $RPM_OPT_FLAGS. Noticed by looking at -debuginfo which lacks sources, haven't dug into whether non-use of optflags or something else is the reason for that.
Comment 1 Jakub Jelinek 2016-03-05 10:04:34 EST
It is built with $RPM_OPT_FLAGS, though of course many things from them have to be filtered out, as the 15 years old compiler didn't support many of them.
Comment 2 Jan Kurik 2016-07-26 00:21:45 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Note You need to log in before you can comment on or make changes to this bug.